Package twisted :: Package python :: Module runtime |
[frames | no frames]

## Module twisted.python.runtime

Classes
`Platform` | Gives us information about the platform we're running on

Function Summary
| `shortPythonVersion()`

Variable Summary
`Platform` | `platform` = `<twisted.python.runtime.Platform instance at ...`
`str` | `platformType` = `'posix'`

Variable Details

    ### platform Type: `Platform` Value:
        <twisted.python.runtime.Platform instance at 0x81c480c>

    ### platformType Type: `str` Value:
        'posix'

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net